/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ DEFAULT THEME  ]--------------------------------------------------------------------- */

/* 
		These styles can be customised to suit design requirements.
		They are applied to content through the word editor.
		They will also be applied to elements in other modules.
		Do not change class names. Alter attributes as required.
		Duplicate styles to FTBDesign.
*/

/* === [ GLOBAL STYLE ] === */

body 
{
	font-family: Arial, Helvetica, sans-serif;
	color: #808080;
	font-size: 14px;
}
@font-face {
    font-family: 'AvenirLTStd55Roman';
    src: url('/Fonts/avenirltstd-roman-webfont.eot');
    src: url('/Fonts/avenirltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/avenirltstd-roman-webfont.woff') format('woff'),
         url('/Fonts/avenirltstd-roman-webfont.ttf') format('truetype'),
         url('/Fonts/avenirltstd-roman-webfont.svg#AvenirLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd35Light';
    src: url('/Fonts/avenirltstd-light-webfont.eot');
    src: url('/Fonts/avenirltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/avenirltstd-light-webfont.woff') format('woff'),
         url('/Fonts/avenirltstd-light-webfont.ttf') format('truetype'),
         url('/Fonts/avenirltstd-light-webfont.svg#AvenirLTStd35Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirLTStd85Heavy';
    src: url('avenirltstd-heavy-webfont.eot');
    src: url('avenirltstd-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('avenirltstd-heavy-webfont.woff') format('woff'),
         url('avenirltstd-heavy-webfont.ttf') format('truetype'),
         url('avenirltstd-heavy-webfont.svg#AvenirLTStd85Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

p {
	margin: 0 0 0.9em 0;
	line-height: 1.5em;
}
	a 
	{ 
		color: #3a6f8f; 
	}
	a:hover { 
		color: #BB990A; 
	}
	a img{border:none; text-decoration:none;}

h1, h2, h3, h4, h5, h6 
{
	padding: 0;
	margin: 0;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a 
{
	text-decoration: none;
}
h1 {
	color: #3a6f8f;
	font-size: 30px;
	margin-bottom: 0.9em;
	font-weight: normal;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0.9em;
}
.home h2 {
	width: 84%;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 0;
	line-height: 1.5em;
}
h3 {
	font-size: 16px;
	color: #3a6f8f;
	font-weight: bold;
	margin-bottom: 0.9em;
}
.home h3 {
	font-size: 45px;
	color: #3a6f8f;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 0.3em;
}
h4 {
	font-size: 90%;
	color: #C2A303;
	font-weight: bold;
	margin-bottom: 0.9em;
}
h5 {
	font-family: 'AvenirLTStd85Heavy', Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0 0 10px 0;
	padding: 6px 10px;
	color: #3a6f8f;
	width: 90%;
	background: #eee url(/Templates/Archgola/_images/sliderArrow.gif) no-repeat center right;
	border:#d7d7d7 1px solid;
	cursor:pointer;
}
h5:hover {
	background: #D5D5D5 url(/Templates/Archgola/_images/sliderArrow.gif) no-repeat center right;
	border:#d7d7d7 1px solid;
	cursor:pointer;
}

blockquote 
{
	font-size: small;
	padding: 1em 2em;
}
input, select {
}
#cPC ol, #cPC ul {
	line-height: 1.2em;
	margin: 0 0 0 0;
	list-style-type: square;
	
}
#cPC ol li, #cPC ul li{
	margin: 0 0 0.5em 0;
}
#cPC ol li li, #cPC ul li li{
	font-size: 85%;
	margin: 0 0 0em 0;
}
#cPC ol li li
{ 
	list-style-type: upper-alpha; 
}
#cPC ol li li li 
{ 
	list-style-type: upper-roman; 
}
#cPC ol li li li li 
{ 
	list-style-type: lower-roman; 
}


/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ LIST ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
*/

/* === [ PAGING ] ============================== */

 /* Displays at the Top of list */
.OrderingTop
{
	margin: 4px 15px;
	font-size: 85%;
}
 /* Displays at the Bottom of list */
.OrderingBottom 
{
	margin: 4px 15px;
	font-size: 85%;
	display: none;
	}
 /* Numbers */
 	.OrderingTop a, 
	.OrderingBottom a 
	{
		margin-right: 0.2em;
		padding: 0 0 0 0.2em;
		text-decoration: none;
	}
	.OrderingTop a:hover, 
	.OrderingBottom a:hover 
	{
		background-color: #D9E2E8;
	}
 /* Selected Page */
	.SelectedPage {
		background: #D9E2E8;
		color: #FFFFFF;
		margin-right: 0.2em;
		padding: 0 0 0 0.2em;
		text-decoration: none;
	}
 /* Next and Back */
	.OrderingTop a.OrderingNext, 
	.OrderingTop a.OrderingBack, 
	.OrderingBottom a.OrderingNext, 
	.OrderingBottom a.OrderingBack
	{
		border: 0;
		background-repeat: no-repeat;
	}
	.OrderingTop a.OrderingNext, 
	.OrderingBottom a.OrderingNext
	{
		background-image: url(/Templates/Archgola/_images/icon_next.gif);
		background-position: right;
		padding: 0 1.2em 0 0;
	}
	.OrderingTop a.OrderingBack, 
	.OrderingBottom a.OrderingBack 
	{
		background-image: url(/Templates/Archgola/_images/icon_back.gif);
		background-position: left;
		padding: 0 0 0 1.2em;
	}
	.OrderingTop a.OrderingNext:hover, 
	.OrderingTop a.OrderingBack:hover,
	.OrderingBottom a.OrderingNext:hover, 
	.OrderingBottom a.OrderingBack:hover
	{
		background-color: transparent;
		border: 0;
	}
	
/* -----[ LIST ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
*/

.ListHolder {
	position: relative;
	margin: 0px 0px 10px 0px;
	background-color: #f1f1f1;
	width: auto;
	height: auto;
	clear: both;
	padding: 0px 0px 20px 0px;
}
.ListItem {
	position: relative;
	margin: 0;
	padding: 10px 20px;
	display: inline-block;
	border-bottom: 1px solid #fff;
}

	/* Custom Title */
	.ListCustomTitle {
		font-size: 30px;
		color: #999;
		background-color: #eee;
		margin: 0px 0px 10px 0px;
		padding: 8px 20px;
		border-bottom: 1px solid #fff;
	}

	/* Separators */
	.ListPrimarySeparator {
		font-size: 100%;
		color: #003366;
		font-weight: bold;
		margin-top: 0px;
		padding: 0px 4px 0px 15px;
		display: inline;
	}
	.ListSecondarySeparator {
		font-size: 90%;
		color: #003366;
		font-weight: bold;
		margin: 0px 0px 0px 15px;
		padding: 0px 0px 0px 4px;
		display: inline;
		border-left: 1px solid #003366;
	}

	/* Thumbnail */
	.ListThumbnail {
		float: left;
		margin: 0 20px 0 0;
		border: 1px solid #d7d7d7;
		background: #FFFFFF;
		padding: 3px;
	}

	/* Title */
		.ListTitle {
			margin: 0.3em 0;
			line-height: 1em;
			font-size: 16px;
			font-weight: bold;
			float: none;
			text-decoration: none;

		}
		.ListTitle a:visited, 
		.ListTitle a:link, 
		.ListTitle a:hover {
			text-decoration: none;
			color: #3a6f8f;
		}

	/* Date, Keywords */
		.ListAuthor,
		.ListItemDate,
		.ListKeywords {
			font-size: 75%;
			color: #999999;
			padding: 0 25px;
			margin: 0 0 0.2em 0;
		}

	/* Summary */
		.ListSummary {
			line-height: 1.5em;
			margin: 0 0 0.6em 0;
		}
		.ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.ListCreator,
		.ListCreatedDate {
			font-size: 75%;
			margin: 0 0 0.1em 0;
			padding: 0 0 0 25px;
			color: #999999;
			float: left;
			clear: left;
		}
		.ListUpdator,
		.ListUpdatedDate {
			font-size: 75%;
			padding: 0 0 0 25px;
			color: #999999;
			margin: 0 0 0.1em 0;
			float: right;
			clear: right;
		}

	/* EndItem (Visual break between each list item) */
		.ListEndItem {
			font-size: 0px;
			margin: 0 0 0 0;
			float: none;
			clear: both;
			border-bottom: 1px solid #ebf0f3;
		}
		#preview{
		z-index:10000000;
	position:absolute;
	border:1px solid #ccc;
	background:#d7d7d7;
	padding:5px 5px 0 5px;
	display:none;
	color:#fff;
	box-shadow: 2px 3px 5px #000;
	}
	
@media screen and (max-width: 999px) and (min-width: 20px) {
.home h2 {
	width: 100%;
}
}
		